- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_gridfs_file_t

# mongoc_gridfs_file_get_chunk_size()

## Synopsis

    int32_t
    mongoc_gridfs_file_get_chunk_size (mongoc_gridfs_file_t *file);

## Parameters

- `file`: A mongoc_gridfs_file_t.

## Description

Fetches the chunk size used with the underlying gridfs file.

## Returns

A signed 32-bit integer.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.